[view]
ConfigItems=SHPTHIRD,ZDTHIRDCOMP,ZDTHIRDBANKACCT,ZDTHIRDBANK,ZDTHIRDPROV,ZDTHIRDCITY,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDDEF11,ZDDEF12,ZDDEF13,ZDDEF14,ZDDEF15,ZDDEF16,ZDDEF17,ZDDEF18,ZDDEF19,ZDDEF20,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,
[viewx]
SHPHKR.x=66
SHPSKR.x=459
ZDNIAN.x=362
ZDYUE.x=440
ZDRI.x=500
ZDJEDX.x=222
ZDOUTCOMP.x=203
ZDOUTBANKACCT.x=459
ZDOUTBANK.x=610
ZDINCOMP.x=525
ZDINBANK.x=525
ZDINBANKACCT.x=525
ZDDEF1.x=161
ZDDEF4.x=319
ZDDEF2.x=104
ZDDEF5.x=161
ZDDEF6.x=161
ZDDEF7.x=271
ZDDEF8.x=270
ZDDEF9.x=330
ZDDEF10.x=330
ZDYY.x=545
ZDQW.x=566
ZDBW.x=588
ZDSW.x=609
ZDWY.x=631
ZDQY.x=652
ZDBY.x=673
ZDSY.x=694
ZDY.x=716
ZDJ.x=737
ZDF.x=758
SELDATE.x=559
ZDDXYY.x=30
ZDDXQW.x=57
ZDDXBW.x=81
ZDDXSW.x=104
ZDDXQY.x=152
ZDDXWY.x=127
ZDDXBY.x=179
ZDDXSY.x=204
ZDDXY.x=228
ZDDXJ.x=255
ZDDXF.x=280
[viewy]
SHPHKR.y=182
SHPSKR.y=94
ZDNIAN.y=70
ZDYUE.y=70
ZDRI.y=70
ZDJEDX.y=224
ZDOUTCOMP.y=187
ZDOUTBANKACCT.y=186
ZDOUTBANK.y=186
ZDINCOMP.y=96
ZDINBANK.y=152
ZDINBANKACCT.y=122
ZDDEF1.y=97
ZDDEF4.y=96
ZDDEF2.y=15
ZDDEF5.y=125
ZDDEF6.y=152
ZDDEF7.y=125
ZDDEF8.y=152
ZDDEF9.y=125
ZDDEF10.y=152
ZDYY.y=236
ZDQW.y=236
ZDBW.y=236
ZDSW.y=236
ZDWY.y=236
ZDQY.y=236
ZDBY.y=236
ZDSY.y=235
ZDY.y=235
ZDJ.y=235
ZDF.y=235
SELDATE.y=69
ZDDXYY.y=30
ZDDXQW.y=30
ZDDXBW.y=31
ZDDXSW.y=32
ZDDXQY.y=29
ZDDXWY.y=29
ZDDXBY.y=30
ZDDXSY.y=31
ZDDXY.y=30
ZDDXJ.y=29
ZDDXF.y=28
[viewh]
SHPHKR.h=24
SHPSKR.h=24
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=18
ZDJEDX.h=24
ZDOUTCOMP.h=19
ZDOUTBANKACCT.h=19
ZDOUTBANK.h=19
ZDINCOMP.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=20
ZDDEF1.h=19
ZDDEF4.h=19
ZDDEF2.h=19
ZDDEF5.h=19
ZDDEF6.h=19
ZDDEF7.h=19
ZDDEF8.h=19
ZDDEF9.h=19
ZDDEF10.h=19
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=19
ZDQY.h=19
ZDBY.h=19
ZDSY.h=20
ZDY.h=20
ZDJ.h=20
ZDF.h=20
SELDATE.h=21
ZDDXYY.h=20
ZDDXQW.h=19
ZDDXBW.h=20
ZDDXSW.h=20
ZDDXQY.h=20
ZDDXWY.h=20
ZDDXBY.h=20
ZDDXSY.h=20
ZDDXY.h=20
ZDDXJ.h=20
ZDDXF.h=20
[vieww]
SHPHKR.w=83
SHPSKR.w=58
ZDNIAN.w=60
ZDYUE.w=44
ZDRI.w=44
ZDJEDX.w=317
ZDOUTCOMP.w=208
ZDOUTBANKACCT.w=77
ZDOUTBANK.w=161
ZDINCOMP.w=246
ZDINBANK.w=246
ZDINBANKACCT.w=220
ZDDEF1.w=118
ZDDEF4.w=92
ZDDEF2.w=92
ZDDEF5.w=92
ZDDEF6.w=92
ZDDEF7.w=44
ZDDEF8.w=44
ZDDEF9.w=44
ZDDEF10.w=44
ZDYY.w=16
ZDQW.w=16
ZDBW.w=16
ZDSW.w=16
ZDWY.w=15
ZDQY.w=15
ZDBY.w=15
ZDSY.w=15
ZDY.w=15
ZDJ.w=15
ZDF.w=15
SELDATE.w=22
ZDDXYY.w=20
ZDDXQW.w=20
ZDDXBW.w=20
ZDDXSW.w=20
ZDDXQY.w=20
ZDDXWY.w=20
ZDDXBY.w=20
ZDDXSY.w=20
ZDDXY.w=20
ZDDXJ.w=20
ZDDXF.w=20
[viewv]
SHPHKR.v=1
SHPSKR.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDJEDX.v=1
ZDOUTCOMP.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANK.v=1
ZDINCOMP.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDDEF1.v=1
ZDDEF4.v=1
ZDDEF2.v=0
ZDDEF5.v=1
ZDDEF6.v=1
ZDDEF7.v=1
ZDDEF8.v=1
ZDDEF9.v=1
ZDDEF10.v=1
ZDYY.v=1
ZDQW.v=1
ZDBW.v=1
ZDSW.v=1
ZDWY.v=1
ZDQY.v=1
ZDBY.v=1
ZDSY.v=1
ZDY.v=1
ZDJ.v=1
ZDF.v=1
SELDATE.v=1
ZDDXYY.v=0
ZDDXQW.v=0
ZDDXBW.v=0
ZDDXSW.v=0
ZDDXQY.v=0
ZDDXWY.v=0
ZDDXBY.v=0
ZDDXSY.v=0
ZDDXY.v=0
ZDDXJ.v=0
ZDDXF.v=0
[viewdv]
SHPHKR.dv=
SHPSKR.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDJEDX.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANK.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDDEF1.dv=
ZDDEF4.dv=
ZDDEF2.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDDEF8.dv=
ZDDEF9.dv=
ZDDEF10.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
SELDATE.dv=
ZDDXYY.dv=
ZDDXQW.dv=
ZDDXBW.dv=
ZDDXSW.dv=
ZDDXQY.dv=
ZDDXWY.dv=
ZDDXBY.dv=
ZDDXSY.dv=
ZDDXY.dv=
ZDDXJ.dv=
ZDDXF.dv=
